
;org.silverpeas.processmanager.record.QuestionRecord#size()Iv
lprocessManager/processManager-library/src/main/java/org/silverpeas/processmanager/record/QuestionRecord.javar
 r("1*
1s s("
s s(
2B75
3org.silverpeas.processmanager.record.QuestionRecordHX